package cn.com.poc.thirdparty.resource.tianju.api.entity;

import java.io.Serializable;

/**
 * @Author: Leon Liu
 * @Date: 2024/4/16 17:07
 */
public class TianWeiboTopSearch implements Serializable {
    /**
     * 热搜话题
     */
    private String hotword;

    /**
     * 热搜指数
     */
    private String hotwordnum;

    /**
     * 热搜标签
     */
    private String hottag;

    public String getHotword() {
        return hotword;
    }

    public void setHotword(String hotword) {
        this.hotword = hotword;
    }

    public String getHotwordnum() {
        return hotwordnum;
    }

    public void setHotwordnum(String hotwordnum) {
        this.hotwordnum = hotwordnum;
    }

    public String getHottag() {
        return hottag;
    }

    public void setHottag(String hottag) {
        this.hottag = hottag;
    }
}
